.container {
    display: block;
    position: relative;
    padding-right: 1.5rem;
    margin-bottom: 1rem;
    cursor: pointer;
    font-size: inherit;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
        font-size: 0.8rem;
    color: #10204b;
    margin-top: 1rem;
}
.container a {
  color: #10204b;
}
/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0;
  height: 0.9rem;
  width: 0.9rem;
  background-color: #fdb928;
  border: 0.1rem solid #fff;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #fdb928;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #18285f;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 6px;
  top: 0px;
  width: 5px;
  height: 10px;
  border: solid #fdb928;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width: 1000px) {
  .container {
    font-size: 1.4rem;
  }
  .container br {
    display: none;
  }
  .container .checkmark:after {
    left: 3px;
    top: -2px;
  }
}

@media (max-width: 650px) {
  .container {
    font-size: 1rem;
  }
  .container .checkmark:after {
    top: -5px;
  }
}
